Subject: Ticket Assigned - Regarding invoice
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 11:23:48 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding invoice Hello
My name is Manish Kherade. I bought clothes from Max Fashion Vimannagar,
and I can't find the invoice for my clothes. I need an urgent invoice for
my clothes. Could you please give me the same invoice?
I am doing it from my phone number but it is not working please can you
give me
My phone number is 8983318523.

I am waiting for your mail.
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5867946